@charset "utf-8";
/* CSS Document */
/*产品*/
.page-banner{ width:100%;}
.page-body{ width:100%;background:#fcfcfc; }
.wrapper{width:1198px;margin:0 auto; position:relative; top:-46px; border:1px solid #f5f5f5; border-top:0; height:900px;min-height:900px; height:auto !important; background:#fff; overflow:hidden;}
.wrapper-l{ width:255px; float:left;  }
.wrapper-l-tit{ height:46px; line-height:46px; color:#fff; background:#f26214;  padding-left:20px; font-size:18px;}
.wrapper-l-tit span{font-size:12px; margin-left:3px;}
ul.programa{ margin:0 9px;}
ul.programa li{ width:212px; height:49px; line-height:49px; background:url(../images/xm-bt.gif) no-repeat 12px center; padding-left:25px; border-bottom:1px solid #eaeaea;}
ul.programa li a.programa-on,ul.programa li a.programa-on:hover{ color:#f26214;}
.productsearch{margin:0 9px; margin-top:20px;}
.productsearch-tit{ font-size:16px; color:#f26214; background:url(../images/tit-bt.gif) no-repeat 4px 8px; height:30px;line-height:30px; border-bottom:1px solid #eaeaea;padding-left:14px;}
.productsearch-search{ height:30px; line-height:30px; margin:12px 0;}
.productsearch-search input{ height:24px; line-height:24px; border:1px solid #eaeaea; margin-left:8px; width:153px;}
.productsearch-search input.productbtn{ height:28px; background:#f26214; color:#fff; font-size:16px;  width:69px; margin-left:60px; margin-top:5px;}
.latestproduct{margin:0 9px; margin-top:20px;}

/* 最新产品css */
		.picScroll-left{ width:224px; height:242px;  overflow:hidden; position:relative;  border:1px solid #efefef;margin:20px 0 0 5px;   }
		.picScroll-left .hd{ overflow:hidden;  height:30px;  padding:0 10px; }
		.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
		.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url(../images/icoCircle.gif) 0 -9px no-repeat;  }
		.picScroll-left .hd ul li.on{ background-position:0 0; }
		.picScroll-left .bd{ padding:10px;   }
		.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
		.picScroll-left .bd ul li{ margin:0 8px 0 0px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picScroll-left .bd ul li .pic{ text-align:center; }
		.picScroll-left .bd ul li .pic img{ width:207px; height:142px; display:block;}
		.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picScroll-left .bd ul li .title{ line-height:24px; margin-top:5px;   }
/*联系我们*/
.contactus{width:224px;border:1px solid #efefef;margin:20px 0 0 14px;}
.contactus{ color:#727272;}
.contactus-wenzi{ margin-left:15px;font-size:13px; padding:5px 0;}
.contactus-wenzi span{color:#272727; font-weight:bold;  font-size:15px;}



/*右侧*/
.wrapper-r{ width:891px;float:left;  padding:20px 17px 25px 34px;border-left:1px solid #efefef;height:858px;min-height:858px; height:auto !important; }
.wrapper-r-tit{height:30px; background:url(../images/tit-bt.gif) no-repeat 10px 2px; padding-left:20px; padding-right:5px; font-size:15px; border-bottom:1px solid #d6d6d6;}
.wrapper-r-tit span{ float:right; font-size:12px;}
ul.wrapper-r-list{width:891px;}
ul.wrapper-r-list li{ height:150px; padding-bottom:37px; margin-top:27px; border-bottom:1px dashed #efefef;}
ul.wrapper-r-list li.no-border{ border:0;}
ul.wrapper-r-list li .list-img{ width:158px; height:149px; float:left;}
ul.wrapper-r-list li .list-img img{ border:1px solid #efefef; width:156px; height:147px;}
ul.wrapper-r-list li:hover .list-img img{border:1px solid #2ca4e2;}
ul.wrapper-r-list li .list-body{ float:left; width:710px; margin-left:20px;}
.list-body-tit{ height:30px; line-height:30px;}
.list-body-nr{ line-height:28px; height:86px; overflow:hidden;}
.list-body-seemore{ width:80px; height:25px; line-height:25px; background:#f26214; text-align:center; margin-top:6px;}
.list-body-seemore a,.list-body-seemore a:hover{ color:#fff;}
.paging{ height:35px;width:891px; text-align:center; margin-top:20px;}
.paging a{
  border:1px solid #efefef; margin-left:7px; height:30px; display:inline-block;background:#fff;text-align:center; line-height:30px; color:#272727;padding: 0 10px;
}
.paging a:hover{ background:#ededed;color:#272727;}
.paging span.current{
  background:#ededed;color:#272727; height:30px; display:inline-block;line-height: 30px;border:1px solid #efefef;padding: 0 10px;
}
/*产品展示页*/
.productshow{ width:891px; height:480px; min-height:480px; height:auto !important; margin-top:20px;}
.productshow-l{ float:left; width:468px;height:480px;}
/* play */
#play{width:468px;text-align:center;position:relative;overflow:hidden;margin:5px auto; height:325px;}
#play .change_a{width:50%;height:100%;position:absolute;top:0;z-index:1;cursor:pointer;display:block;overflow:hidden;background:url(about:blank);}
#play .prev_a{left:0;}
#play .next_a{right:0}
#play .change_a span{width:24px;height:43px;display:block;position:absolute;top:50%;margin-top:-21px;display:none}
#play .img_ul{position:relative;z-index:1;}
.img_hd {width:468px;overflow:hidden;height:66px;padding:2px 0;margin-top:15px;margin:5px auto;position:relative;}
.img_hd ul{position:absolute;z-index:1 ;padding:2px 30px 0;}
.img_hd ul li{float:left;width:80px;height:60px;border:1px solid #eee;cursor:pointer;margin:0 3px 0 1px;overflow:hidden;*display:inline;padding:1px;text-align:center}
.img_hd ul li img{height:60px;}
.img_hd ul li.on{border-color:rgb(45, 150, 233);}
.img_hd .bottom_a{width:22px;height:22px;position:absolute;display:block;top:50%;margin-top:-11px;cursor:pointer;z-index:10; }
.img_hd .prev_a{background:url(../images/productprev.jpg) no-repeat 0px 0px;left:0px;}
.img_hd .next_a{background:url(../images/productnext.jpg)no-repeat 0px 0px;right:5px;}
.productshow-r{ float:right; margin-top:45px;width:400px;}
.productshow-r-tit{ font-size:18px;}
.productshow-r-body{ line-height:30px;}
.presentation{ width:891px;  }
.presentation-tit{ height:43px;width:891px; line-height:37px;background:url(../images/detail-tit.jpg) repeat-x left top; }
.presentation-tit span{ width:120px; height:43px; background:url(../images/detail-tittb.jpg) no-repeat center bottom; display:inline-block; color:#fff;text-align:center; margin-right:30px;}
.presentation-body{ line-height:30px; margin-top:20px;}
.presentation-body p{ margin-bottom:20px;}
.presentation-xb{ color:#f26214; font-size:15px; line-height:30px;}
/*资讯中心*/
ul.information-list{}
ul.information-list{width:891px;}
ul.information-list li{ height:150px;  margin-top:27px; border-bottom:1px dashed #efefef;}
ul.information-list li.no-border{ border:0;}
ul.information-list li .list-img{ width:175px; height:118px; float:left;}
ul.information-list li .list-img img{  width:175px; height:118px;border:1px solid #ededed; padding:2px;}
ul.information-list li .list-body{ float:left; width:690px; margin-left:20px;}
ul.information-list li .list-body .list-body-tit{ height:30px; line-height:30px; font-size:15px;}
ul.information-list li .list-body .list-body-nr{ line-height:28px; height:60px; overflow:hidden; color:#767676;z}
ul.information-list li .list-body .list-body-seemore{ width:80px; height:25px; line-height:25px; background:#676767; text-align:center; margin-top:6px;}
ul.information-list li .list-body .list-body-seemore a,ul.information-list li .list-body.list-body-seemore a:hover{ color:#fff;}
/*资讯中心详情*/
.center-tit{ height:30px; line-height:30px; text-align:center;}
.center-tit-fb{ color:#969696; border-bottom:1px dashed #ededed; height:40px; line-height:35px; text-align:center;}
.center-tit-fb span{ margin:0 20px;}
.center-nr{ margin-top:20px;}
/*.center-nr img{ border:1px solid #ededed; padding:2px; float:left;  margin-right:20px;}*/
.center-nr p{ text-indent:2em;line-height:27px;}
.tb-next{ height:30px; line-height:30px; color:#f26214; margin-top:20px;}
.t-next{ float:left;}
.b-next{ float:right;}
/*关于我们*/
.wrapper-r-about{ margin-top:20px;width:891px;}
.wrapper-r-aboutimg {width:891px; margin-bottom:15px;text-align:center; }
.wrapper-r-aboutimg img{display:table-cell;  border:3px solid #ededed;}
.wrapper-r-aboutwenzi{ line-height:30px;}
.aboutwenzi-color{ color:#f26214;}
/*品冠文化*/
.culture-aboutimg{ margin:20px 0;}
.culture-aboutimg span{ margin-right:15px;}
.culture-aboutimg span img{ border:3px solid #ededed;}
.hope-talents{width:891px;}
.hope-talents-l{ float:left;}
.hope{ width:375px; line-height:30px; padding-left:25px;}
.hope span{ font-size:16px;}
.hope-bg01{ background:url(../images/hope-bg01.jpg) no-repeat left 10px;}
.hope-bg02{background:url(../images/hope-bg02.jpg) no-repeat left 10px;}
.hope-talents-r{ float:right; width:360px;}
ul.talents{ width:335px;padding-left:25px; margin-bottom:40px; height:80px;}
ul.talents li{ width:130px;  height:30px; line-height:30px; float:left; list-style:outside;}
.bt-linehight{ line-height:30px;}
/*合作伙伴*/
ul.cooperation{ width:891px;}
ul.cooperation li{ width:415px; height:320px; float:left; margin-right:10px; text-align:center; line-height:40px;  margin-left:20px;}
ul.cooperation li img{ border:3px solid #ededed;}
/*资料下载*/
ul.download{ width:891px;}
ul.download li{ height:55px; line-height:55px; list-style:inside;}
ul.download  span{ width:80px; float:right; color:#f26214; background:url(../images/down.gif) no-repeat left center; padding-left:25px;}
ul.download  span.bor-gray{ color:#ededed; float:none; background:none;padding-left:10px;}
/*常见问题*/
ul.question{ width:891px;}
ul.question li{ height:180px; border-bottom:1px dashed #ededed; padding-left:10px;}
ul.question li.no-border{ border:0;}
ul.question li .question-q{ font-size:18px; background:url(../images/question.jpg) no-repeat left 5px; padding-left:40px; height:35px; line-height:35px;}
ul.question li .question-a{ line-height:30px;padding-left:40px; background:url(../images/question-a.jpg) no-repeat left 5px; height:118px; overflow:hidden;}
/*案例*/
.case{ width:891px; margin-top:20px}
#play01{width:705px;text-align:center;position:relative;overflow:hidden;margin:5px auto; height:395px;}
#play01.change_a{width:50%;height:100%;position:absolute;top:0;z-index:1;cursor:pointer;display:block;overflow:hidden;background:url(about:blank);}
#play01 .prev_a{left:0;}
#play01 .next_a{right:0}
#play01 .change_a span{width:24px;height:43px;display:block;position:absolute;top:50%;margin-top:-21px;display:none}
#play01 ul.img_ul{position:relative;z-index:1;}
#play01 ul.img_ul li img{
	max-width:100%;max-height:395px;
}
.case-body .img_hd {width:705px;overflow:hidden;height:115px;padding:2px 0;margin:20px auto 5px;position:relative;}
.case-body .img_hd ul{position:absolute;z-index:1 ;padding:2px 42px 0;}
.case-body .img_hd ul li{float:left;width:135px;height:108px;border:1px solid #eee;cursor:pointer;margin:0 18px 0 1px;overflow:hidden;*display:inline;padding:1px;text-align:center}
.case-body .img_hd ul li img{width:135px;height:108px;}
.case-body .img_hd ul li.on{border-color:rgb(45, 150, 233);}
.case-body .img_hd .bottom_a{width:22px;height:63px;position:absolute;display:block;top:32%;margin-top:-11px;cursor:pointer;z-index:10; }
.case-body .img_hd .prev_a{background:url(../images/caseprev.jpg) no-repeat 0px 0px;left:0px;}
.case-body .img_hd .next_a{background:url(../images/casenext.jpg)no-repeat 0px 0px;right:5px;}
.case-detail{ margin-top:30px; line-height:30px;}
.case-detail p{ text-indent:2em;}
/*物流解决方案*/
.solution{ margin:0 15px; width:1168px;}
.solution img{
  max-width: 100%;
}
.industry-background{height:98px; border-bottom:1px solid #ededed; padding-top:32px;}
.industry-background span{ display:inline-block; font-size:24px; color:#5a5a5a; border-right:2px solid #5a5a5a; width:132px; height:50px; line-height:50px; font-weight:bold;
                           margin:5px 20px 50px 0; float:left;}
.introduce{ display:inline-block;width:1005px; line-height:30px;float:right;}
/*联系我们*/
.mapbody{ width:891px;  height:280px; padding-bottom:45px; padding-top:45px; display:block; overflow:hidden;}
.mapbody-l{ float:left; width:452px; height:274px; margin-right:20px;}
.mapbody-l img{ border:2px solid #ededed; width:448px; height:270px;}
.mapbody-r{ float:left;}
.contactus-tit{ background:url(../images/tit-bt.gif) no-repeat left center; padding-left:15px; font-size:18px; height:50px; line-height:50px;}
.mapbody-r p{line-height:35px; width:391px;}
/*品冠风采*/

.image-row {
  *zoom: 1;
  margin-bottom: 20px;
}
.image-row:after {
  content: "";
  display: table;
  clear: both;
}
.example-image-link {
	width:206px;
	text-align:center;
  display: inline-block;
  margin: 0 16px 35px 0px;
  line-height: 0;
  float:left;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
.example-image-link:hover {
}
.example-image-link img{ padding:7px;border: 1px solid #ededed; margin-bottom:25px; box-shadow:3px 5px 5px #ededed;}

.exampleImage {
	width:263px;text-align:center; float:left;margin:0 10px;height:400px;
}
.exampleImage img{ 
	padding:7px;border: 1px solid #ededed; box-shadow:3px 5px 5px #ededed;width:247px;height:316px;margin-bottom:10px;
}
.example-image-link:hover img{ border: 1px solid #f26214;}
.example-image {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: none;
}
.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-weight: normal;
}
.lightbox .lb-image {
  display: block;
  height: auto;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.lightbox a img {
  border: none;
}
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.lb-outerContainer:after {
  content: "";
  display:table;
  clear: both;
}
.lb-container {
  padding: 4px;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background:url(../images/loading.gif) no-repeat;
}
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}
.lb-container > .nav {
  left: 0;
}
.lb-nav a {
  outline: none;
}
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  cursor: pointer;
  /* Trick IE into showing hover */
  display: block;
}
.lb-prev {
  left: 0;
  float: left;
}
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}
.lb-next {
  right: 0;
  float: right;
}
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  position:relative;
 top: 27px;
 z-index:88;
 right:-28px;
}
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-data {
  padding: 0 4px;
  color: #bbbbbb;
}
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}
.lb-data .lb-close {
  display: block;
  float: right;
  width: 53px;
  height: 52px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
}
.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.PublicAbout{
  overflow: hidden;line-height: 24px;text-align: 24px;
}
.PublicAbout img{
  max-width: 100%;
}

/*** Message ***/
.ftx04{
	margin-right: 5px;font-weight: normal;font-family: "宋体";color: red;
}
.messageMain{
	overflow:hidden;
}
.messageMainP{
	overflow:hidden;padding-bottom:15px;font-family:"Microsoft Yahei";
}
.messageMainLabel{
	float:left;width:150px;padding-right:10px;line-height:30px;text-align:right;font-size:14px;
}
.MessageInp{
	float:left;height:16px;padding:6px 5px;border:1px #ccc solid;outline:none;
}
.MessageTextarea{
	float:left;border:1px #ccc solid;padding:5px;outline:none;
}
.ImgMessage{
	float:left;widht:80px;height:30px;border:0;margin-left:10px;cursor:pointer;
}
.MessageSub{
	cursor:pointer;width:80px;height:32px;background:#ff4400;color:white;font-size:14px;font-family:"Microsoft Yahei";
}

/*** Slide PicList ***/
.SlidePicList{
	position: relative; padding: 4px; overflow: hidden; width: 710px;margin: 0 auto;
}
.SlidePicList .bigImg{
	height: 400px; position: relative;
}
.SlidePicList .bigImg li img{
	vertical-align:middle; max-width:100%; max-height:400px;
}
.SlidePicList .smallScroll{
	height: 115px; margin: 20px auto 5px auto;
}
.SlidePicList .sPrev,.SlidePicList .sNext{
	float: left; display: block; width: 22px; height: 63px; text-indent: -999em; background: url('../images/caseprev.jpg') no-repeat;margin: 15px 0 0 0;
}
.SlidePicList .sNext{
	background: url('../images/casenext.jpg') no-repeat;
}
.SlidePicList .smallImg{
	float:left;  margin: 0 6px; display:inline; width: 630px; overflow: hidden;padding-left:20px;
}
.SlidePicList .smallImg ul{
	height:102px;  width: 9999px; overflow: hidden;
}
.SlidePicList .smallImg li{
	float: left; width:137px;; cursor:pointer;  display: inline;margin:0 20px 0 0;
}
.SlidePicList .smallImg img{
	border: 1px solid #dcdddd; width:135px; height:100px;
}
.SlidePicList .smallImg .on img{
	border-color: #1e50a2;
}